Subject: Ncurses1.9.9g
From: [email-masked] (jman)

11 Jun 1997 02:48:39 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01 (Win95; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

Hello,
 I've compiled Ncurses with no problems in the compile it came out very
nice. One problem now is every time i try to run a test program included
with the ncurses distribution well it says 
terminal linux unknown or can't open linux. 
linux is set in both env an set for term. Can someone point me or tell
me what I'm doing wrong. The system is win95 mounts are all mounted
correct an there's no /r's ;) 
THanks,

-- 
Jason L. Esman aka _Jman
System Admin. Network Consultant
Irc Admin of irc.lx.net(newnet)
Co. Owner of Den Internet Services
http://www.lx.net && http://www.deninc.com
PGP Keys finger [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".